Sorry, you need to enable JavaScript to visit this website.

Feedback

Your feedback is important to keep improving our website and offer you a more reliable experience.

minimium requirement of intel graphics software stack for hd4400

0 posts / 0 new
johnthan chau's picture
Starter
johnthan chau

Sep 03, 2015 - 08:31am


  • i was using slackware 12.2 32bit, now i am trying to cross-compile to x86_64,

    then upgrade xorg packages to 14.0, in ordr to bring up intel hd4400 graphics

    i have compiled all base packages, plus xorg, xfce, to x86_64, base packages work well,

    but xorg, i can only use vesa or fb driver, not intel. besides, the resoluton is 1280x1024 at most,

    and my box is a yoga pro 2, which is i7-4510, 8G ram, 3200x1800 lcd.

    so i guess i have to install at least 2013q1 intel graphics stack. is that so?

     

     

    hope you guys know what i meant.

     

     

    johnthan

     

     

     
    Sep 03, 2015 - 08:31am